<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Javascript DOM Manipulation - Activity</title>
</head>
<body>
    <span>First Name</span><br>
    <input type="text" id="txt-first-name"><br>
    <span>Last Name</span><br>
    <input type="text" id="txt-last-name"><br><br>

    <span>Full Name:</span><br>
    <span id="span-full-name"></span><br><br>

    <span class="span-greetings"></span>

    <script src="./index.js"></script>
</body>
</html>